<?php
session_start();

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
  
  $inver=$_POST['idinv'];
$qa = "SELECT id_inver, rfc, nombre, appat, apmat, estatus_idestatus, idprom FROM inversionista WHERE referencia = '".$inver."'";
   $ca = mysqli_query($conexion, $qa) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

   if(mysqli_affected_rows($conexion))
   {
       	
   	$ra = mysqli_fetch_object($ca);
	$id = $ra->id_inver;
    $rfc = $ra->rfc;
	$nombre = $ra->nombre;
	$apat = $ra->appat;
	$amat = $ra->apmat;
    $estatus = $ra->estatus_idestatus;
    $idp = $ra->idprom;
 }
 
 echo"<center><table border=1>,<tr><td align='center' width=300>
 <img src='11anivexpress.png'><br><br>
 <font size='+2'>$nombre <br>$apat $amat</font><br><br><img src='https://barcode.tec-it.com/barcode.ashx?data=$inver&code=Code128&multiplebarcodes=false&translate-esc=false&unit=Fit&dpi=96&imagetype=Gif&rotation=0&color=%23000000&bgcolor=%23ffffff&qunit=Mm&quiet=0' /><br><br> Favor de llevar este c&oacute;digo impreso o en su celular para agilizar el proceso de registro.</td></tr></table>";
 
?>